Subject: Re: IETF Last Call under RFC 3683 concerning Dean Anderson

From: Eduardo Mendez <[email-masked]>
Date: Mon, 10 Oct 2005 03:40:33 +0200

Can someone explain what is this?
Is it issued by the IESG? Is this a procecussion?
Where is the defense of Dean?
Has the Last Call started? When does it finish?
I am very confused.

Eduardo Mendez

> > The IESG received a request from Dave Crocker to take action under RFC
> > 3683 against Dean Anderson. Mr Crocker alleged disruption of the IETF
> > and DNSEXT lists and provided sample emails [4]. In addition, Dean
> > Anderson was recently warned by David Kessens [2], Operations &
> > Management Area Director, that a recent posting on the DNSOP working
> > group mail list was not acceptable after which he responded to the
> > DNSOP list by sending a brief message but with a similar accusation as
> > the one he was warned not to repeat.
> >
> > While these messages alone might not suffice to justify action, Mr
> > Anderson has repeatedly posted, before and since, on these and other
> > IETF lists, messages that refer offensively to individuals or
> > organizations [1]. For a small sample of such messages, we refer to
> > the urls provided at the bottom of this Last Call message.
> >
> > Many of them are off topic for the IETF, since the IETF can only
> > produce general technical recommendations for operators; it may not
> > criticise individual operators or tell them how to conduct their
> > business. We wish to make it clear that quarrels and disagreements
> > between software suppliers, operators and the like have no place in
> > the IETF and must be discussed and settled elsewhere.
> >
> > Although sometimes Mr Anderson's messages address technical topics,
> > this is not enough to excuse the frequent offensiveness. He has been
> > warned to desist from offensive postings multiple times and has often
> > ignored such warnings [2,3].
> >
> > The IESG therefore proposes to ban Dean Anderson from posting to the
> > main IETF list and to authorize all WG chairs to ban him from posting
> > to their working group lists. This message calls for comments on this
> > proposed action from the IETF, which should be sent to [email-masked]
> > (or [email-masked]) by 06 November 2005.
> >
> > For the IESG,
> >
> > David Kessens
> > Operations & Management Area Director
> > ---
> >
> > Please see below for a sample of abusive behavior on maillists:
> >
> > [1] Personal attack on Bill Strahm and alleges that Rob Austein
> > defames av8 Internet:
> >
> > http://www1.ietf.org/mail-archive/web/ietf/current/msg37889.html
> >
> > IETF management is accused of harassment and it is stated that
> > Stephen Sprunk is untrustworthy (end of message). In addition, the
> > message implies that David Kessens is the responsible Area
> > Director for dnsext, while this working group is part of the INT area:
> >
> > http://www1.ietf.org/mail-archive/web/ietf/current/msg37931.html
> >
> > Dean uses a very unpleasant tone to make it clear to David Kessens
> > that he doesn't agree with him and adds another attack by twisting
> > Steven Bellovin's own words and smearing Steven Bellovin's
> > reputation:
> >
> > http://www1.ietf.org/mail-archive/web/ietf/current/msg37873.html
> >
> > (Dean apperently referred to:
> > http://www1.ietf.org/mail-archive/web/ietf/current/msg37557.html)
> >
> >
> > Please see below for a sample of messages that ignore requests to Dean
> > Anderson to stop his disruptive behavior:
> >
> > [2] Example of an attack on a well known organization on the dnsop list:
> >
> > Dean Anderson attacks a well known root name server operator and
> > talks about uncontrolled corruption in the IETF:
> >
> > http://darkwing.uoregon.edu/~llynch/dnsop/msg03551.html
> >
> > Message by David Kessens to Dean Anderson that warns him not to
> > bring up any issues he apparently has with a well known root name
> > server operator:
> >
> > http://darkwing.uoregon.edu/~llynch/dnsop/msg03552.html
> >
> > Dean's response in which he reaffirms his accusations towards the
> > well known root name server operator:
> >
> > http://darkwing.uoregon.edu/~llynch/dnsop/msg03553.html
> >
> >
> > [3] Dean alleges that some IETF participants are liars
> > http://www1.ietf.org/mail-archive/web/ietf/current/msg36027.html
> >
> > Brian Carpenter warns not to continue allegations about liars
> > http://www1.ietf.org/mail-archive/web/ietf/current/msg36034.html
> >
> > Dean continues discussion on the list
> > http://www1.ietf.org/mail-archive/web/ietf/current/msg36087.html
> >
> >
> > [4] Materials provided by Dave Crocker to support his request (IETF and
> > dnsext list):
> >
> > Dean continues to discuss topic that was declared off-topic by
> > working group chair:
> >
> > http://www1.ietf.org/mail-archive/web/ietf/current/msg37550.html
> >
> > Dave's response on part of Dean's mail:
> >
> > http://www1.ietf.org/mail-archive/web/ietf/current/msg37554.html
> >
> > Two messages by other participants who continue to discuss Dean's
> > point:
> >
> > http://www1.ietf.org/mail-archive/web/ietf/current/msg37555.html
> > http://www1.ietf.org/mail-archive/web/ietf/current/msg37557.html
> >
> > Personal attack on Dave Crocker (and attack on Paul Vixie) by
> > Dean. In addition his message does not substantiate his earlier
> > claims about IPR:
> >
> > http://www1.ietf.org/mail-archive/web/ietf/current/msg37560.html
> >
> > Dean launches a personal attack on Steven Bellovin:
> >
> > http://www1.ietf.org/mail-archive/web/ietf/current/msg37561.html
> >
>

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Brian E Carpenter <[email-masked]>
Date: Mon, 10 Oct 2005 13:46:39 +0200

> Can someone explain what is this?

I assume you have read RFC 3683. That should explain what this is.

> Is it issued by the IESG?

Yes.

> Is this a procecussion?

Do you mean "prosecution"? No. It's a proposed action under RFC 3683.

> Where is the defense of Dean?

That is up to him.

> Has the Last Call started?

Yes. This message started it.

> When does it finish?

06 November 2005, as stated in the message.

    Brian

---

From: Eduardo Mendez <[email-masked]>
Date: Wed, 12 Oct 2005 00:10:17 +0200

Thank you Mr. Chairman.
I read your explanation. And I try to think the best protocol. Just
for that case.

. the person who thinks he is hurt castigates Dean.
. he sues Dean.
. he starts the judgement against Dean.
. he writes the accusation.
. he asks the Jury to decide without decorum and defense.
. he belongs to Judges.
. he belongs to appeal Judges.

I do not know that person, but when is the process to castigate him if
he is wrong? Who would then pay damages to Dean? Dean is technically
in desadvantage.
Then I must oppose.

Eduardo Mendez

> 06 November 2005, as stated in the message.
-